Change logs for libcgi-emulate-psgi-perl source package in Eoan

  • libcgi-emulate-psgi-perl (0.23-1) unstable; urgency=medium
    
      * Team upload
    
      * New upstream version 0.23
      * declare conformance with Policy 4.1.1 (no changes needed)
    
     -- Damyan Ivanov <email address hidden>  Sat, 04 Nov 2017 17:43:36 +0000